# Spy bot for discord

Log all message at different level
debug: message send by the bot
warn: message that start with "&"
error: message that start with "$"
info: all other message 

Add an emoji and repond to warn message 